Actions

Translations

Difference between revisions of "Installation - LimeSurvey CE/9/pl"

From LimeSurvey Manual

(Created page with "Wymagania: * Około 40 megabajtów miejsca na dysku dla skryptów * język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi...")
 
m (Text replace - "ó" to "ó")
Line 1: Line 1:
 
Wymagania:
 
Wymagania:
* Około 40 megabajtów miejsca na dysku dla skryptów
+
* Około 40 megabajtów miejsca na dysku dla skryptów
 
* język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami:
 
* język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami:
 
** mbstring (dla lokalizacji), zobacz także [[Installation FAQ]];
 
** mbstring (dla lokalizacji), zobacz także [[Installation FAQ]];
** mysql4 lub mysql5 lub odbc_mssql lub pgsql - zależnie od bazy danych, której używasz (do komunikacji z bazą danych);
+
** mysql4 lub mysql5 lub odbc_mssql lub pgsql - zależnie od bazy danych, której używasz (do komunikacji z bazą danych);
 
** session (sesje), zobacz [http://de2.php.net/manual/en/session.installation.php PHP Session Documentation];
 
** session (sesje), zobacz [http://de2.php.net/manual/en/session.installation.php PHP Session Documentation];
 
** pcre (wyrażenia regularne), zobacz [http://de2.php.net/manual/en/book.pcre.php PHP PCRE Documentation].
 
** pcre (wyrażenia regularne), zobacz [http://de2.php.net/manual/en/book.pcre.php PHP PCRE Documentation].

Revision as of 13:44, 9 June 2013

Message definition (Installation - LimeSurvey CE)
The minimum set of requirements for LimeSurvey 5.x:
* Minimum 250 MB disk space.
* MySQL 5.5.3 or later '''OR''' Microsoft SQL Server 2005 or later '''OR''' Postgres 9 or later.
* Minimum PHP 7.2.5 or later; with the following modules/libraries enabled:
** [[Installation FAQ#Requirements page#What is the mbstring (Multibyte String Functions) library|mbstring (Multibyte String Functions)]] extension library.
** PDO database driver for MySQL (pdo_mysql or pdo_mysqli) or Postgres (pdo_pgsql) or MSSQL ([https://php.net/manual/en/ref.pdo-sqlsrv.php pdo_sqlsrv] for Windows and [http://www.php.net/manual/en/ref.pdo-dblib.php pdo_dblib] for Linux).
** Also, we assume in general that all PHP default libraries are enabled 
*** hash
*** session
*** openssl or mcrypt
*** fileinfo
*** SimpleXML
*** etc …
TranslationWymagania:
* Około 40 megabajtów miejsca na dysku dla skryptów
* język PHP w wersji 4.3.2 lub nowszej '''albo''' PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami:
** mbstring (dla lokalizacji), zobacz także [[Installation FAQ]];
** mysql4 lub mysql5 lub odbc_mssql lub pgsql - zależnie od bazy danych, której używasz (do komunikacji z bazą danych);
** session (sesje), zobacz [http://de2.php.net/manual/en/session.installation.php PHP Session Documentation];
** pcre (wyrażenia regularne), zobacz [http://de2.php.net/manual/en/book.pcre.php PHP PCRE Documentation].

Wymagania:

  • Około 40 megabajtów miejsca na dysku dla skryptów
  • język PHP w wersji 4.3.2 lub nowszej albo PHP w wersji 5.x lub nowszej z zainstalowanymi rozszerzeniami: